[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[linux-users:62504] インストーラー関連のバージョン


> >多分、インストーラー付属のFDISKが古いためだと思います。

> でも、
>  http://www.turbolinux.co.jp/products/turbolinux/4.2/list.html
> で見ると、kernel-2.2.9 に util-linux-2.9r だから、over 8.4GB を
> 扱うには何も古くはないような....。
> そっかぁ。インストーラだけが古いとか。
> 
> # なんだかなぁ。ありそうな話ではあるけど。

インストーラで起動するカーネルはTLJ4.0では2.0.36だそうです。

  # AthlonにTLJ4.0を導入するときに、
  #   http://linux.nikkeibp.co.jp/column/hardware/1/install.html
  # を参考にしてTLJ4.0を導入後、インストーラのカーネルを使って
  # システムのカーネルを再構築しました。(TLJ4.0がインストールする
  # デフォルトのカーネルはAtholonでは走りません。インストーラの
  # カーネルが古くて助かりました。2.2系列だったら、インストールも大変
  # だったと思います。)

ところでインストーラのutil-linuxの方のバージョンは幾つなんでしょう?

こういう情報って結構大事だと思うんですが、どこかに書いてあるんでしょうか?

  # この頃GUIのインストーラが流行ってますけど、あれってXFree86を使って
 # いるんではないんですか。どのバージョンのXFree86を使っているんだろう
  # っていつも思っているのですが、雑誌とかには書いてないような気がします。
  # それともあのインストーラってXFree86を使わないで、どんなビデオチップ
  # にも対応しているようなものなのですか??
  # とんちんかんなこといっていたらすみません。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: